
电信wifi7 - Bug #3428

【ubus】ubus命令执行开启elinksync命令不成功。

05/06/2025 17:04 - 伟 何

Status: Closed Start date: 05/06/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #15 SMP Tue May 20 09:37:12 CST

2025

复现概率: 100%

Description

测试步骤：

1、执行开启wifiswitch、elinksync命令，命令示例如下：

ubus call ctcapd.wifi set '{"wifiswitch":"on","elinksync":"on"}'

通过标准：

1、开启wifiswitch、elinksync成功。

实际结果：

1、elinksync开启不成功，还是关闭状态。

History

#1 - 05/09/2025 11:58 - 洋 刘

- Status changed from New to Resolved

#2 - 05/13/2025 11:35 - 伟 何

- File 微信截图_20250513113502.png added

- Status changed from Resolved to New

- 测试版本 changed from #3 SMP Wed Apr 30 09:26:07 CST 2025 to #2 SMP Fri May 9 18:58:23 CST 2025

wifiswitch状态修改不成功。

#3 - 05/16/2025 11:07 - 洋 刘

- Status changed from New to Resolved

#4 - 05/20/2025 17:40 - 伟 何

- Status changed from Resolved to Closed

- 测试版本 changed from #2 SMP Fri May 9 18:58:23 CST 2025 to #15 SMP Tue May 20 09:37:12 CST 2025

wifiswitch无对应wifi总开关。
